  @media (min-width: 768px) and (max-width: 800px) {
    .fusion-post-cards .fusion-grid {
        grid-template-columns: repeat(1, 1fr) !important;
    }
.fusion-post-cards>.fusion-grid>.fusion-grid-column {
        width: 100% !important;
    }
}

  @media (min-width: 801px) and (max-width: 1023px) {
    .fusion-post-cards .fusion-grid {
        grid-template-columns: repeat(2, 1fr) !important;
    }
.fusion-post-cards>.fusion-grid>.fusion-grid-column {
        width: 100% !important;
    }
}

@media (min-width: 1024px) {
    .fusion-post-cards .fusion-grid {
        grid-template-columns: repeat(3, 1fr) !important;
    }
    .fusion-post-cards>.fusion-grid>.fusion-grid-column {
    width: 100% !important;
}
  }
 @media only screen and (max-width: 1100px) {
    .fusion-post-cards>.fusion-grid>.fusion-grid-column {
        width: 100% !important;
    }
    .fusion-imageframe, .fusion-image-element {
    width: 100%;
}
}



 .fusion-post-cards .fusion-button {
    display: block !important;
    width: 100% !important;
    text-align: center !important;
    background: var(--awb-custom_color_4, #beec42) !important;
    background-image: none !important;
    color: var(--awb-color8, #132c73) !important;
    border-radius: 10px !important;
    padding: 20px 15px !important;
    font-size: 17px !important;

    text-decoration: none !important;
    border: none !important;
    outline: none !important;
    box-shadow: none !important;
    margin-top: auto !important;
    transition: background 0.2s ease !important;
    cursor: pointer !important;
}

.fusion-button-span-yes {
    width: calc(100% - var(--awb-margin-left, 0) - var(--awb-margin-right, 0)) !important;
}
.fusion-image-element.image-element-style.blog-post-image-element {
    --awb-aspect-ratio: 0 / 1 !important;
}
.blog-post-card .fusion-column-wrapper.fusion-flex-justify-content-flex-start.fusion-content-layout-column {
    padding: 10px !important;
}
.blog-post-card .fusion-post-cards .fusion-text-1 {
    font-size: 15px !important;
    color: #132c73 !important;
    line-height: 1.6 !important;
    margin-bottom: 20px !important;
    flex: 1 !important;
    min-height: 60px !important;
}
.blog-post-card li.fusion-li-item{
        --awb-circlecolor: var(--awb-color1);
    --awb-iconcolor: var(--awb-custom_color_4);
    font-size: 16px !important;
    font-weight: 400;
}
.blog-post-card .fusion-checklist .fusion-li-item-content, ul.fusion-checklist .fusion-li-item-content {

    margin-inline-start: 0 !important;
}
 .fusion-post-cards .blog-card-img {
    width: 100% !important;
    height: 100% !important;
}

  @media screen and (max-width: 767px){
    .fusion-builder-row-6 .fusion-title-8 h2{
          font-size: 37px !important;
          line-height: 1.3;
          letter-spacing: 0.5px;

    }
  }


